include:
    - https://gitlab.com/gitlab-org/security-products/tests/api-fuzzing-e2e/e2e-image/-/raw/master/template-apifuzzing.yml
           
variables:
    FUZZAPI_POSTMAN_COLLECTION: postman_collection.v2.1.json
    FUZZAPI_TARGET_URL: http://target:7777
    FUZZAPI_OVERRIDES_ENV: '{"headers":{"Authorization":"Token b5638ae7-6e77-4585-b035-7d9de2e3f6b3"}}'
    #
    # EXPECT_REPORT_COUNT_MIN: 3
    # EXPECT_REPORT_COUNT_MAX: 6

# end
